/* ADD CUSTOM CSS HERE */
.wy-side-nav-search, .wy-nav-top {
    background: #080710;
}
.wy-nav-content {
    background: #ffffff;
}
.wy-nav-side {
    background: #080710;
}

.wy-side-nav-search>a img.logo {
    max-width: 60%;
}

/* Add spacing around images in the documentation */
.spaced-image {
    margin-top: 50px;
    margin-bottom: 50px;
}